<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
//only_reg();
$set['title']='Правила форума';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ПРАВИЛА ФОРУМА</b>\n";
echo "</div><br/>\n";

echo '1) Запрещено создавать темы:<br />';
echo '- из названия которых не понятна суть обсуждаемого;<br />';
echo '- темы с объявлениями личного характера;<br />';
echo '- темы, в которых отсутствует предмет обсуждения;<br />';
echo '- темы, которые уже обсуждаются в форуме (пользуйтесь поиском);<br />';
echo '- темы с односложными названиями "Помогите" , "Проблема!" и т.п. (для этого есть дневники);<br />';
echo 'Все подобные темы могут быть удалены модераторами.<br /><br />';
echo '2) Не добавляйте к теме сообщения, к ней не относящиеся .Это называется "оффтопик" или "флуд" , т.е. разговор не по теме. Такие сообщения будут удалены без предупреждения. Ответ на флуд также будет расцениваться как флуд. Фразы типа "сорри за оффтоп..." не являются оправданием оффтопика и подлежат удалению (в случае неоднократного повторения - наказанию)<br /><br />';
echo '3) Нежелательно писать ЗАГЛАВНЫМИ БУКВАМИ.<br /><br />';
echo '4) Запрещено писать на всех языках кроме русского и английского.<br /><br />';
echo '5) Запрещено создавать темы в нескольких разделах сразу<br /><br />';
echo '6) Запрещены сообщения рекламного характера.<br /><br />';
echo '7) Необязательно, выражать свою благодарность за ответ или помощь, (в крайнем случае благодарность должно быть кратким) В форуме это может расцениваться как флуд.<br /><br />';
echo '8) Запрещается обсуждение действий администрации (включая модераторов) в публичном форуме.<br /><br />';

echo "<b><font color='red'>ВНИМАНИЕ!</font></b><br>";
echo '<span class=\"privet\">В течение 10 минут после создания темы или добавления сообщений в тему вы можете его исправить.</span>';

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>